### Hierarchy

- IEmaTabData
  - IEmaTabHeaderData

## Index

### Properties

- id
- name
- select
- unselect

## Properties

### id

id: string

- Defined in tabs/interfaces.ts:8

### name

name: string

Inherited from IEmaTabData.name

- Defined in tabs/interfaces.ts:4

### select

select: function

Inherited from IEmaTabData.select

- Defined in tabs/interfaces.ts:2

#### Type declaration

- - (): void

  - #### Returns void

### unselect

unselect: function

Inherited from IEmaTabData.unselect

- Defined in tabs/interfaces.ts:3

#### Type declaration

- - (): void

  - #### Returns void